@media screen and (min-width: 610px){
body{font-family:sans-serif;font-size:1em;line-height:1.5em;color:#000;background:#eed;margin:0;padding:0;text-align:center;}
#hlavicka{text-align:center;width:750px;height:100px;padding:0;margin:0 auto 0 auto;background:url("/img/o/okraje.png") 50% 5px no-repeat #eed;position:relative;}
a img{border-width:0;}
#stranka{text-align:center;width:750px;padding:0;margin:0 auto 0 auto;background:url("/img/t/telo-plain.gif") 50% 0 repeat-y #fff;}
#obsah{float:left;width:700px;padding:1em 0 0 0;margin:0;display:inline;text-align:left;}
#paticka{text-align:center;width:750px;height:50px;padding:0;margin:0 auto 0 auto;background:url("/img/o/okraje.png") 50% 100% no-repeat #eed;clear:both;line-height:1em;}
#paticka a{font-weight:normal;}
#paticka #dolni{padding:15px 0 0 0;margin:0 auto 0 auto;line-height:1em;}
p,pre,hr,table,dl{clear:left;margin:2px 10px 7px 20px;}
code{color:#060;font-weight:bold;}
h1{margin:0;padding:0;line-height:100px;}
h2{font-size:1.7em;line-height:1em;font-weight:bold;margin:10px 10px 10px 20px;clear:left;}
h3{font-size:1.4em;line-height:1em;font-weight:bold;margin:10px 10px 10px 20px;clear:left;}
h4{font-size:1.2em;font-weight:bold;margin:5px;clear:both;}
h5{font-size:1em;font-weight:bold;margin:10px 10px 10px 20px;clear:both;}
a:link{color:#009;font-weight:bold;}
a:visited{color:#909;font-weight:bold;}
a:active,a:hover{color:#f00;font-weight:bold;}
.spacer{height:20px;width:100%;clear:both;}
.drobky{font-size:.8em;margin:-1em 0 0 1.5em;padding:0 0 0.5em 0;}
.kontakt img{margin:0;padding:0;border:0;background-color:#fff;vertical-align:text-bottom;clear:none;float:none;}
.vpravo{float:right;}
#zs-kalendar{display:block;}
}
